NEWPORT(4) | Kernel Interfaces Manual (SGIMIPS) | NEWPORT(4)

# NAME

newport — SGI NG1 graphics controller

# SYNOPSIS

newport* at gio? slot ?
wsdisplay* at newport? console ?

# DESCRIPTION

The newport driver supports the SGI NG1 (a.k.a. Indy 8-bit, Indy 24-bit, and XL) graphics controllers, often found on Indy and Indigo2 machines.

# SEE ALSO

gio(4), grtwo(4), light(4), wscons(4)

# HISTORY

The newport driver first appeared in NetBSD 2.0.

December 25, 2006 | NetBSD 6.0